IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'PASAPORTNO' AND SYSOBJECTS.name = 'HRANDEVU')

ALTER TABLE dbo.HRANDEVU ADD
	PASAPORTNO NVARCHAR(40) NULL

GO
IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'IPNO' AND SYSOBJECTS.name = 'HRANDEVU')

ALTER TABLE dbo.HRANDEVU ADD
	IPNO NVARCHAR(40) NULL

GO
IF NOT EXISTS (SELECT * FROM sys.indexes WHERE object_id = OBJECT_ID(N'[dbo].[HRANDEVU]') AND name = N'IX_HRANDEVU_PASAPORTNO')
CREATE NONCLUSTERED INDEX [IX_HRANDEVU_PASAPORTNO] ON [dbo].[HRANDEVU]
(
	[PASAPORTNO] ASC
)
WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, SORT_IN_TEMPDB = OFF, DROP_EXISTING = OFF, ONLINE = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON, FILLFACTOR = 90) ON [PRIMARY]
GO

